Subject: Re: master^ is not a local branch -- huh?!?

From: [email-masked]
Date: Tue, 2 Feb 2010 16:07:33 -0500

On Mon, Feb 01, 2010 at 09:23:12PM -0800, Ron Garret wrote:
> That's fine.  My only aim here is to raise the issue.
> 
> By the way, if you (plural) think it would be helpful I'd be happy to 
> take a stab at rewriting this part of the manual.  Writing docs is a 
> drag, but it would probably be a useful exercise for me.

It's definitely helpful to have someone who is learning how things
works to point out deficiencies and (ideally) suggest improvements to
the documentation.  Most of us here either were around at the
beginning, or (like myself) have used git long enough that we *know*
how things works, and reading the manual with the eyes of a novice is
a skill that few experts have.  It's why tech writers are (well, should
be) paid the big bucks.  :-)

					- Ted